## openhft-lang 6.1.4

=== debian/changelog ===
openhft-lang (6.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #792611)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Jul 2015 00:06:30 +0200
