=== debian/control ===
Source: openhft-lang
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               junit4,
               libeasymock-java,
               libmaven-bundle-plugin-java,
               libopenhft-compiler-java,
               maven-debian-helper (>= 1.5),
               zip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/openhft-lang.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/openhft-lang.git
Homepage: https://github.com/OpenHFT/Java-Lang

Package: libopenhft-lang-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: High Performance Java library for High Frequency Trading
 This library provides marshalling, de-marshalling and handling
 of thread safe off heap memory through ByteBuffers. It is designed
 to be largely GC-less such that millions of entries with 32 MB heap can be
 queued without triggering the garbage collector.
