=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

common-install-indep::
	# Remove an unused pom
	rm -Rf debian/libopenhft-lang-java/usr/share/maven-repo/net/openhft/Java-Lang
	
	# Remove the Jetbrains annotations
	zip --delete debian/libopenhft-lang-java/usr/share/java/openhft-lang.jar org*

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
