## openhft-lang 6.7.6

=== debian/changelog ===
openhft-lang (6.7.6-2) unstable; urgency=medium

  * Update Vcs-*.
  * Port to Java 11, ignore test failures.
    Closes: #893495, #917727.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 28 Feb 2019 15:38:12 +0100

openhft-lang (6.7.6-1) unstable; urgency=medium

  * New upstream release
    - New dependency on libsnappy-java
    - Install the new lang8 module
  * Build with the DH sequencer instead of CDBS
  * Depend on libintellij-annotations-java instead of injecting the annotations
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Aug 2016 10:23:53 +0200
