=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                default-jdk,
                junit4,
                libeasymock-java,
+               libintellij-annotations-java,
                libmaven-bundle-plugin-java,
                libopenhft-compiler-java,
-               maven-debian-helper (>= 1.5),
+               libsnappy-java,
+               maven-debian-helper (>= 2.0),
                zip
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/openhft-lang.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/openhft-lang.git
+Standards-Version: 3.9.8
+Vcs-Git: https://salsa.debian.org/java-team/openhft-lang.git
+Vcs-Browser: https://salsa.debian.org/java-team/openhft-lang
 Homepage: https://github.com/OpenHFT/Java-Lang
 
 Package: libopenhft-lang-java
