=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_install:
	dh_auto_install

	# Remove an unused pom
	rm -Rf debian/libopenhft-lang-java/usr/share/maven-repo/net/openhft/Java-Lang

override_dh_auto_test:
	-dh_auto_test

get-orig-source:
	uscan --download-current-version --force-download --repack --compression xz
