=== debian/watch ===
version=3
https://github.com/OpenHFT/Java-Lang/tags .*/lang-([\d\.]+).tar.gz
